Subject: basis sets for bromine

From: <[email-masked]>
Date: Mon, 7 Feb 1994 15:42 EDT

Hello

     We have been engaged in Gaussian 92 calculations on methyl halides
and their conjugate bases at the 6-31+G* level.  Gaussian 92 contains
built-in basis sets at this level only for fluorine and chlorine.  Can
anyone suggest a good basis set for bromine at this level or at an 
approximately equivalent level?  We have done a literature search but
would appreciate some help on how to choose the best set for our 
purposes.  Does anyone have experience on alkyl halides with basis
sets that use effective core potentials?

                                         Bill Saunders